source: 'https://tripletwenty.net/wp-content/uploads/2022/06/cover.jpg'
filename: worldbuilding-praesentation-von-lore
etag: '"15f305-5e1e2140f13d8"'
last-modified: 'Mon, 20 Jun 2022 14:39:58 GMT'
expires: ''
